div.sidepanel
{
	position: absolute;
	border: 1px solid #78acff;
	width: 20%;
	height: 100%;
}

div.right
{
	padding-left: 10px;
	margin-left: 80%;
}

span.button
{
	border-left: 1px solid white;
	border-top: 1px solid white;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	background: #c0c0c0;
	padding: 2px;
	padding-left: 6px;
	padding-right: 6px;
	margin-left: 3px;
	margin-right: 3px;
	font-family: Verdana, Arial, Helvetica, Swiss, sans-serif;
	line-height: 18pt;
}